Bug 1171336 - Review Request: nodejs-is-upper-case - Check if a string is upper cased
Summary: Review Request: nodejs-is-upper-case - Check if a string is upper cased
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1123537 1171221 1171263 1171303
Blocks: 1171350
TreeView+ depends on / blocked
 
Reported: 2014-12-05 22:22 UTC by Piotr Popieluch
Modified: 2015-02-15 20:41 UTC (History)
2 users (show)

Fixed In Version: nodejs-is-upper-case-1.0.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-27 00:54:58 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Piotr Popieluch 2014-12-05 22:22:10 UTC
Spec URL: https://piotrp.fedorapeople.org/nodejs-is-upper-case.spec
SRPM URL: https://piotrp.fedorapeople.org/nodejs-is-upper-case-1.0.1-1.fc21.src.rpm
Description: Check if a string is upper cased
Fedora Account System Username: piotrp

Comment 1 Parag AN(पराग) 2014-12-19 16:42:00 UTC
Review:

+ Package built successful in mock (f22 x86_64)

+ rpmlint on generated rpms gave output
nodejs-is-upper-case.noarch: W: only-non-binary-in-usr-lib
nodejs-is-upper-case.noarch: W: dangling-symlink /usr/lib/node_modules/is-upper-case/node_modules/upper-case /usr/lib/node_modules/upper-case
2 packages and 0 specfiles checked; 0 errors, 2 warnings.

+ Source verified with upstream as (sha256sum)
srpm tarball: e0e14ffafcf4f9282a7559a1c2e78c1c6829563df79ef652a5d7205b67946444
upstream tarball:  e0e14ffafcf4f9282a7559a1c2e78c1c6829563df79ef652a5d7205b67946444

+ License is "MIT" and included in its own LICENSE file.

+ follows nodejs packaging guidelines.

APPROVED.

Comment 2 Piotr Popieluch 2014-12-19 17:19:16 UTC
New Package SCM Request
=======================
Package Name: nodejs-is-upper-case
Short Description: Check if a string is upper cased
Upstream URL: https://github.com/blakeembrey/is-upper-case
Owners: piotrp
Branches: f20 f21 el6 epel7

Comment 3 Gwyn Ciesla 2014-12-19 17:27:39 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-12-19 22:54:31 UTC
nodejs-is-upper-case-1.0.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-is-upper-case-1.0.1-1.fc20

Comment 5 Fedora Update System 2014-12-19 22:55:01 UTC
nodejs-is-upper-case-1.0.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-is-upper-case-1.0.1-1.fc21

Comment 6 Fedora Update System 2014-12-21 06:37:24 UTC
nodejs-is-upper-case-1.0.1-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 7 Fedora Update System 2014-12-29 10:01:13 UTC
nodejs-is-upper-case-1.0.1-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 8 Fedora Update System 2014-12-29 10:03:01 UTC
nodejs-is-upper-case-1.0.1-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 9 Fedora Update System 2015-01-27 21:01:51 UTC
nodejs-is-upper-case-1.0.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-is-upper-case-1.0.1-1.el7

Comment 10 Fedora Update System 2015-02-15 20:41:16 UTC
nodejs-is-upper-case-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.